function add_skill256() --厉岩 

m=global.GetGameStat()
n=player.GetLevel(256)
    
    
--    if n==2 then
--    ui.ShowHelpDlg(4505)
--    end
    
    if n==28 then
    
	    player.AddMagic(96)
	    ui.Message(70035)--习得绝技：魔殓式--厉岩习得绝技：魔殓式 
    
    elseif n==36 then

	    player.AddMagic(97)
	    ui.Message(70036)--习得绝技：魔魇式--厉岩习得绝技：魔魇式
		player.AddMagic(3043)
		ui.Message(170726)--厉岩习得被动绝技：厉
        
	end

end